# Generated by Django 2.2.16 on 2021-10-25 12:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0013_camera'),
    ]

    operations = [
        migrations.RenameField(
            model_name='camera',
            old_name='area_id',
            new_name='area',
        ),
    ]
